/* CSS Document */



html, body {

	/* background-color: #CDCFCE; */

	background-color: #000; /* ::: MAIN SITE BACKGROUND ::: */

	font-family: Geneva, Arial, Helvetica, sans-serif;

	/* color: #000; */

	color: #FFF;

	height: 100%;

}

p {

	font-size: .8em;

	line-height: 20px;

}

li {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: .8em;

	line-height: 20px;

}

h1 {

	height: 30px;

	padding-left: 5px;

	line-height: 30px;

	width: 95%; /* only for IE6 */

	width /**/:100%; /* all other browsers */

	background-color: #FBAC18;

	color: #000;

	font-size: 1em;

	text-align: center;

	font-weight:bold;

}

.scheduleDate {

	height: 40px;

	padding-left: 5px;

	padding-top: 15px;

	line-height: 30px;

	width: 95%; /* only for IE6 */

	width /**/:100%; /* all other browsers */

	background-color: #FF0;

	color: #000;

	font-size: 1.7em;

	text-align: center;

	font-weight:bold;
	
	margin-top:30px;

}

img {

	border: none;

}



#container {

	/*background: #A30E74; */

	/*background: #150029;  ::: MAIN CONTENT BACKGROUND ::: */

	background: url(../images/bkgnd.jpg) repeat-y;

	width: 800px;

	margin: auto;

	padding: 0px;

	text-align: left;

	border-top: 2px solid #000;

	border-left: 2px solid #000;

	border-right: 2px solid #000;

	min-height: 100%;

}

* html #container { /* we only need to target IE6 so this is okay */

	height:100%;

}



#header {

	background-color: #F1EF04;

	width: 800px;

	height: 177px;

	margin-bottom: 0px;

	padding-bottom: 0px;

	margin-top: 0px;

	text-align: center;

}



#maincontent {

	/* background-color: #FFFF01; ::: NEWS BACKGROUND ::: */

	background: url(../images/bkgnd-faded-blk.png) repeat-y;

	margin-top: 20px;

	margin-right: 10px;

	min-height: 680px;

	width: 455px; /* only for IE6 */

	width: 485px; /* all other browsers */

	float: right;

	padding: 10px;

}

.rightfloat {

	float: right;

	margin: 5px;

}

.leftfloat {

	float: left;

	margin: 5px;

}

.centerfloat {

	text-align: center;

}



.borderfloat {

	margin: 5px;

}



#maincontent a:link, #maincontent a:active, #maincontent a:visited {

	/* color: #000; */

	color: #FFC;

	text-decoration: underline;

}

#maincontent a:hover {

	color: #1F9402;

	text-decoration: none;

}



#nav {

	background: url(../images/nav/bkgnd.jpg);

	color: #FFF;

	width: 100%;

	height: 75px;

	font-size: .9em;

	margin-top:-12px;

	padding-top: 0px;

}

#nav p {

	line-height:50px;

}

#nav a:link, #nav a:active, #nav a:visited {

	color: #FFF;

	margin-top: 10px;

}

#nav a:hover {

	color: #1F9402;

	margin-top: 10px;

	text-decoration: none;

}



/* NAVIGATION ROLLOVERS */

a#news:link, a#news:visited, a#news:active {

	display: inline-block;

	width: 35px;

	height: 15px;

	text-decoration: none;

	background: url(../images/nav/btns/NEWS.png);

}

a#news:hover {

	background-position: -35px 0px;

}



a#about:link, a#about:visited, a#about:active {

	display: inline-block;

	width: 46px;

	height: 14px;

	text-decoration: none;

	background: url(../images/nav/btns/ABOUT.png);

}

a#about:hover {

	background-position: -46px 0px;

}



a#schedule:link, a#schedule:visited, a#schedule:active {

	display: inline-block;

	width: 63px;

	height: 15px;

	text-decoration: none;

	background: url(../images/nav/btns/SCHEDULE.png);

}

a#schedule:hover {

	background-position: -63px 0px;

}



a#selections:link, a#selections:visited, a#selections:active {

	display: inline-block;

	width: 103px;

	height: 15px;

	text-decoration: none;

	background: url(../images/nav/btns/FILM-SELECTIONS.png);

}

a#selections:hover {

	background-position: -103px 0px;

}



a#volunteer:link, a#volunteer:visited, a#volunteer:active {

	display: inline-block;

	width: 73px;

	height: 16px;

	text-decoration: none;

	background: url(../images/nav/btns/VOLUNTEER.png);

}

a#volunteer:hover {

	background-position: -73px 0px;

}



/*

a#submit:link, a#submit:visited, a#submit:active {

	display: inline-block;

	width: 130px;

	height: 16px;

	text-decoration: none;

	background: url(../images/nav/btns/SUBMIT.png);

}

a#submit:hover {

	background-position: -130px 0px;

}



a#travel:link, a#travel:visited, a#travel:active {

	display: inline-block;

	width: 48px;

	height: 16px;

	text-decoration: none;

	background: url(../images/nav/btns/TRAVEL.png);

}

a#travel:hover {

	background-position: -48px 0px;

}

*/

a#submit:link, a#submit:visited, a#submit:active {

	display: inline-block;

	width: 66px;

	height: 21px;

	position: relative;

	top: 3px;

	text-decoration: none;

	background: url(../images/nav/btns/SUBMIT.png);

}

a#submit:hover {

	background-position: -66px 0px;

}



a#tromanimation:link, a#tromanimation:visited, a#tromanimation:active {

	display: inline-block;

	width: 112px;

	height: 17px;

	text-decoration: none;

	background: url(../images/nav/btns/TROMANIMATION.png);

}

a#tromanimation:hover {

	background-position: -112px 0px;

}



a#press:link, a#press:visited, a#press:active {

	display: inline-block;

	width: 39px;

	height: 15px;

	text-decoration: none;

	background: url(../images/nav/btns/PRESS.png);

}

a#press:hover {

	background-position: -39px 0px;

}



a#past:link, a#past:visited, a#past:active {

	display: inline-block;

	width: 76px;

	height: 15px;

	text-decoration: none;

	background: url(../images/nav/btns/PAST.png);

}

a#past:hover {

	background-position: -76px 0px;

}



a#sponsors:link, a#sponsors:visited, a#sponsors:active {

	display: inline-block;

	width: 81px;

	height: 15px;

	text-decoration: none;

	background: url(../images/nav/btns/SPONSORS.png);

}

a#sponsors:hover {

	background-position: -81px 0px;

}



.pageOn {

	font-weight: bold;

	color: #34f605;

}



#quote {

	text-align: center;

	margin-bottom: -10px;

	margin-top: 10px;

	/* color: #CCC;

	font-size: .9em; */

}



#quote blockquote {

  background: url("images/blockquote.png") no-repeat scroll 0 0 transparent;

  font-style: normal;

  margin: 0px;

  padding: 0px;

}



#sidebar {

	/* background: #150029;  ::: MAIN CONTENT BACKGROUND ::: */

	width: 265px;

	float: left;

	margin-top: 20px;

	text-align: center;

	margin-left: 10px;

}

#donate {

	background-color: #000;

	width: 265px;

	height: 100px;

	font-size: .9em;

	font-weight: bold;

	color: #9CC;

	line-height: 10px;

}

.yellow {

	color: #CF0;

}

#donate a:link, #donate a:active, #donate a:visited {

	color: #FFFF99;

	margin-top: 10px;

	text-decoration: none;

}

#donate a:hover {

	color: #9CC;

	margin-top: 10px;

	text-decoration: underline;

}



#pastpics {

	background-color: #000;

	width: 265px;

	height: 125px;

	font-size: .9em;

	font-weight: bold;

	color: #FFF;

	line-height: 10px;

}



#spacer {

	clear: both;

}



#footer {

	font-size: .7em;

	text-align: center;

	height: 20px;

	margin-top: 10px;

	background: #000;

	color: #FFF;

}

#footer a:link, #footer a:active, #footer a:visited {

	color: #FFF;

	text-decoration: underline;

}

#footer a:hover {

	color: #FFFF66;

	text-decoration: none;

}



.post {

	margin-bottom: 0px;

	padding-bottom: 0px;

	text-align: left;

}

.posted {

	font-size: .7em;

	font-style: italic;

	margin-top: 0px;

	padding-top: 0px;

}



.thumb {

	margin: 5px;

	padding: 0px;

}